@font-face {
  font-family: 'Nunito';
  src: local('Nunito'), local('Nunito-Regular'),
  url('assets/fonts/nunito-v12-latin-regular.woff2') format('woff2'),
  url('assets/fonts/nunito-v12-latin-regular.woff') format('woff');
}

@font-face {
  font-family: 'Nunito Bold';
  src: local('Nunito Bold'), local('Nunito-Bold'),
  url('assets/fonts/nunito-v12-latin-700.woff2') format('woff2'),
  url('assets/fonts/nunito-v12-latin-700.woff') format('woff');
}

@font-face {
  font-family: 'Nunito Black';
  src: local('Nunito Black'), local('Nunito-Black'),
  url('assets/fonts/nunito-v12-latin-900.woff2') format('woff2'),
  url('assets/fonts/nunito-v12-latin-900.woff') format('woff');
}

body {
  color: white;
  font-size: 18px;
  margin: 0;
  font-family: 'Nunito', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background: linear-gradient(to right,#2c5364, #203a43, #0f2027);
}

.nopadding {
  padding: 0 !important;
}

h1 {
  color: white;
  font-family: 'Nunito Bold', serif;
}

h2 {
  color: #4296ae;
  font-family: 'Nunito Bold', serif;
}
